@charset "utf-8";


a:hover img {
 -ms-filter:"alpha(opacity=62.5)";
 opacity:.625;
 -webkit-transition:opacity 0;
 transition:opacity 0
}




/*Margin
------------------------------------------------------------------------------------------------------ */
.s5-inStoreFeaturesItem1B__text {
	margin-bottom: 0px;
}

.s5-inStoreFeaturesItem1B__text p {
	margin-bottom: 0px;
}


.c5-caption {
	border: 1px solid #c93434;
	padding: 0.5% 1%;
	width: auto;
	display: inline-block;
}
